<?xml version="1.0"?>
<Graphics>
  <Graphics>
    <PropertiesGraphicsText>
      <Start>
        <X>16</X>
        <Y>3.5</Y>
      </Start>
      <End>
        <X>52</X>
        <Y>15.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>部門A</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>17</X>
        <Y>170.5</Y>
      </Start>
      <End>
        <X>51</X>
        <Y>186.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>部門B</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>184</X>
        <Y>11.5</Y>
      </Start>
      <End>
        <X>257</X>
        <Y>38.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>ユーザー1の
個人ボックス</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>194</X>
        <Y>79.5</Y>
      </Start>
      <End>
        <X>243</X>
        <Y>115.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>部門Aの
グループ
ボックス</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>184</X>
        <Y>160.5</Y>
      </Start>
      <End>
        <X>249</X>
        <Y>188.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>ユーザー2の
個人ボックス</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>192</X>
        <Y>229.5</Y>
      </Start>
      <End>
        <X>239</X>
        <Y>264.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>部門Bの
グループ
ボックス</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>329</X>
        <Y>153.5</Y>
      </Start>
      <End>
        <X>370</X>
        <Y>180.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>ボックス
管理者</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>12</X>
        <Y>63.5</Y>
      </Start>
      <End>
        <X>61</X>
        <Y>78.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>ユーザー1</Text>
      <TextFontSize>11</TextFontSize>
      <TextFontSizeForm>8.25</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>12</X>
        <Y>232.5</Y>
      </Start>
      <End>
        <X>64</X>
        <Y>247.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>ユーザー2</Text>
      <TextFontSize>11</TextFontSize>
      <TextFontSizeForm>8.25</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
  </Graphics>
</Graphics>